import { log } from "../lib/logging.js";

export const missing = async (req, res) => {
  res.status(404).json({message: "Not found", path: req.path});
}

export const exception = (err, req, res, next) => {
  log.error(err);
  res.status(500).json({message: "Server Error", status: res.status, path: req.path});
  next();
}
